# Vinyl configuration file.

[BlockIDs]
	vinylPressId = 6789
	vinylPressActiveId = 6790

[ItemIDs]
	blankRecordId = 21234
	customRecordId = 21235

[PacketIDs]
	audioChunkId = 123
	fileListId = 124
	audioReceivedId = 125

